
.rg-image-wrapper {
    min-height: 20px;
    position: relative;
}
.rg-image {
    line-height: 0;
    position: relative;
    text-align: center;
}
.rg-image img {
    max-height: 100%;
    max-width: 100%;
}
.rg-image-nav a {
    background: url("../img/arrows.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 45px;
    left: 10px;
    margin-top: -22px;
    opacity: 0.8;
    outline: medium none;
    position: absolute;
    text-indent: -9000px;
    top: 50%;
    width: 45px;
    z-index: 5;
    opacity: 0.5;
}
.rg-image-nav a.rg-image-nav-next {
    background-position: -45px 0;
    left: auto;
    right: 10px;
}
.rg-image-nav a:hover {
    opacity: 0.8;
}
.rg-caption {
    margin: 25px 0 0 20px;
    position: relative;
}
.rg-caption p {
    color: #fff;
    font-size: 14px;
    margin: 0;
}
.rg-view {
    height: 30px;
}
.rg-view a {
    background: url("../img/views.png") no-repeat scroll left top #464646;
    border: 3px solid #464646;
    display: block;
    float: right;
    height: 16px;
    margin-right: 3px;
    opacity: 0.8;
    width: 16px;
}
.rg-view a:hover {
    opacity: 1;
}
.rg-view a.rg-view-full {
    background-position: 0 0;
}
.rg-view a.rg-view-selected {
    background-color: #6f6f6f;
    border-color: #6f6f6f;
}
.rg-view a.rg-view-thumbs {
    background-position: 0 -16px;
}
.rg-loading {
    background: url("../img/ajax-loader.gif") no-repeat scroll center center #000;
    border-radius: 10px;
    height: 46px;
    left: 50%;
    margin: -23px 0 0 -23px;
    opacity: 0.7;
    position: absolute;
    top: 50%;
    width: 46px;
    z-index: 100;
}
.rg-caption-wrapper {
    background: url("../img/bg_gallery_title.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 86px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


.photos {
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.photos li {
    display: inline-block;
    margin: 6px;
    width: 250px;
    overflow: hidden;
}
.photos img {
    cursor: pointer;
    display: inline-block;
    height: 160px;
    opacity: 0.6;
}
.photos img:hover {
    opacity: 1;
}
.fancybox-iframe-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.4)
}
.fancybox-iframe-overlay:hover {
    opacity: 0;
}

#fullphoto_wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#fullphoto_wrapper img {
    background: none repeat scroll 0 0 #eee;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    margin: 10% auto 0;
    padding: 10px 10px 30px;
}
#fullphoto_wrapper div {
    color: #666;
    font-size: 10pt;
    margin-top: -25px;
}

/* Стили плагина Elastislide */

.es-carousel-wrapper {
    border-radius: 0 0 10px 10px;
    margin-bottom: 20px;
    padding: 10px 27px;
    position: relative;
}
.es-carousel {
    background: #000 none repeat scroll 0 0;
    height: 78px;
    overflow: hidden;
}
.es-carousel ul {
    display: none;
}
.es-carousel ul li {
    display: block;
    float: left;
    height: 100%;
}
.es-carousel ul li a {
    border-color: #222;
    border-style: solid;
    display: block;
    opacity: 0.8;
    outline: medium none;
    transition: all 0.2s ease-in-out 0s;
}
.es-carousel ul li a:hover {
    border-color: #ccc;
    opacity: 0.9;
}
.es-carousel ul li.selected a {
    border-color: #fff;
    opacity: 1;
}
.es-carousel ul li a img {
    border: medium none;
    display: block;
    max-height: 100%;
    max-width: 100%;
}
.es-nav span {
    background: transparent url("../img/nav_thumbs.png") no-repeat scroll left top;
    cursor: pointer;
    height: 26px;
    left: 8px;
    margin-top: -13px;
    opacity: 0.6;
    position: absolute;
    text-indent: -9000px;
    top: 50%;
    width: 14px;
}
.es-nav span.es-nav-next {
    background-position: right top;
    left: auto;
    right: 8px;
}
.es-nav span:hover {
    opacity: 1;
}

